Subject: RE: [Sipping] update of nat-scenarios

From: "Mary Barnes" <[email-masked]>
Date: Mon, 1 Jul 2002 13:50:09 -0500

Hi all,

Sanjoy's on vacation, so I'll point you to the email that he posted to the
sipping list wrt the IPR:
http://www1.ietf.org/mail-archive/working-groups/sipping/current/msg01835.ht
ml

Nortel's general IETF IPR policy which Sanjoy references in the email is
available on the IETF IPR site at:
http://www.ietf.org/ietf/IPR/NORTEL-GENERAL

For further information on this IPR, please do direct your inquiries to the
contacts listed in that general declaration.

Regards,
Mary H. Barnes
[email-masked]
972-684-5432
Wireless 817-703-4806

-----Original Message-----
From: Rohan Mahy [mailto:[email-masked]]
Sent: Monday, July 01, 2002 1:34 PM
To: Drage, Keith (Keith)
Cc: 'Jonathan Rosenberg'; [email-masked]
Subject: Re: [Sipping] update of nat-scenarios

On Monday, July 1, 2002, at 11:16 AM, Drage, Keith (Keith) wrote:

> Please note that this comment is just for my clarification; I need to 
> understand where and when the work is occurring, and I dont want the 
> same work being done in two places. I am not raising an objection.
>
> At least some previous versions of the drafts table in the SIPPING 
> supplementary home page identified the original rosenberg draft as out 
> of charter.
We got clarification from the ADs.  We got approval for this as a pure 
usage draft as long as it only uses standard's track protocols (STUN, 
MIDCOM, etc.)

> I cannot see anything in the current SIPPING charter that specifically 
> includes this item.
>
> The discussion at previous meetings seems to have been shunted off to 
> the MIDCOM group.
>
> I can remember no specific discussion of rechartering, or of this 
> becoming a SIPPING WG item.
At our second SIPPING session in Minneapolis

> So specifically is this now a SIPPING WG item?
yes

> I am also having some trouble finding the Nortel declaration on the 
> IETF IPR page. Can you be more specific?
Sanjoy or Mary, can one of you repost this to the list please?

thanks,
-rohan

>
> Keith
>
>> -----Original Message-----
>> From: Jonathan Rosenberg [mailto:[email-masked]]
>> Sent: 26 June 2002 03:38
>> To: [email-masked]
>> Subject: [Sipping] update of nat-scenarios
>>
>>
>> Folks,
>>
>> I've submitted an update to the nat-scenarios document as a
>> sipping work
>> item. Until it appears in the archives, you can pick up a copy at:
>>
>> http://www.jdrosen.net/papers/draft-ietf-sipping-nat-scenarios-00.txt
>>
>> Changes since draft-rosenberg-sipping-nat-scenarios-00
>>
>>          o Added more discussion on registration approaches. Updated
>>            (partially) to reflect removal of translate header
>> in favor of
>>            connection sharing.
>>
>>          o Reference updates.
>>
>>          o Added evaluation criteria.
>>
>> This document still needs a lot of work. I didn't modify it too much;
>> I'm holding off on polishing it until the midcom work is
>> farther along.
>>
>> Note that there is an ipr declaration at the bottom, as a
>> result of the
>> Nortel claim on the carrier b2bua-wm approach.
>>
>> THanks,
>> Jonathan R.
>>
>> --
>> Jonathan D. Rosenberg, Ph.D.            72 Eagle Rock Avenue
>> Chief Scientist                         First Floor
>> dynamicsoft                             East Hanover, NJ 07936
>> [email-masked]                 FAX: (973) 952-5050
>> http://www.jdrosen.net                  PH:  (973) 952-5000
>> http://www.dynamicsoft.com
>>
>>
>> _______________________________________________
>> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
>> This list is for NEW development of the application of SIP
>> Use [email-masked] for questions on current sip
>> Use [email-masked] for new developments of core SIP
>>
>
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP